.divMessageBox {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.6);
    z-index: 100000;
}

#divMiniIcons {
    position: fixed;
    width: 415px;
    right: 10px;
    bottom: 180px;
    z-index: 9999;
    float: right;
}

#divSmallBoxes {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

.MessageBoxContainer {
    top: 35%;
    color: #fff;
    position: relative;
    width: 100%;
    background-color: #232323;
    background-color: #283A90;
    padding: 20px 0px 10px 0px;
}

.MessageBoxMiddle {
    position: relative;
    text-align: center;     
}

.MessageBoxMiddle .MsgTitle {
    letter-spacing: -1px;
    font-size: 24px;
    font-weight: 600;
}

.MessageBoxMiddle .pText {
    font-size: 16px;
    padding: 5px;
    font-weight: 400;
}

.MessageBoxButtonSection {
    border-top: 1px solid #173758;
    padding-top:10px;
}

/*.MessageBoxButtonSection .botTempo {
    padding: 5px 15px;
    font-size: 14px;
    font-weight: 700;
    color: #333;
    background: #fff;
    text-transform: uppercase;
    outline: none;
}*/

.MessageBoxButtonSection > * {
    margin: .25rem;
}
    
/*.MessageBoxButtonSection .botTempo:hover, .MessageBoxButtonSection .botTempo:focus {
    background: #ff008f;
    color: #fff;
    box-shadow: none;
}*/